{
	"$hd_canary_app_monitor_Add_url_hint": "URL",
	"$hd_canary_app_monitor_Add_title_hint": "Title",
	"$hd_canary_app_monitor_Add_submit_hint": "Add",
	"$hd_canary_app_monitor_waiting_hint": "Waiting...",
	"$hd_canary_app_monitor_title": "Мониторы"
}